Subject: Ticket Assigned - missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 10:13:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item mahmoud nasser                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmoud nasser Bot:  Hi Mahmoud Nasser ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653079668 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501662201            01:43 PM, 21st Apr                     ma
 hmoud nasser                    Hi           01:45 PM, 21st Apr                   Sohaib                   Hi  Mahmoud ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:50 PM, 21st Apr                   Sohaib                   How I can help you with order number: 9653079668           01:55 PM, 21st Apr                     mahmoud nasser                    I received my order byt there is balance item           01:57 PM, 21st Apr                     mahmoud nasser                    ordered 2 piece curtain ties but i received one           01:58 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:00 PM, 21st Apr                   Sohaib                   After checking your order, we found out that your order has been delivered completely,   If you still believe that 
 the item is missing please contact us again. please check with you family           02:09 PM, 21st Apr                   Sohaib                   Is there anything else I can help you with?           02:13 PM, 21st Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433556